-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sssd
Binary: sssd, sssd-common, sssd-ad, sssd-ad-common, sssd-dbus, sssd-idp, sssd-ipa, sssd-kcm, sssd-krb5, sssd-krb5-common, sssd-ldap, sssd-passkey, sssd-proxy, sssd-tools, libnss-sss, libpam-sss, libipa-hbac0t64, libipa-hbac-dev, libsss-certmap0, libsss-certmap-dev, libsss-idmap0, libsss-idmap-dev, libsss-nss-idmap0, libsss-nss-idmap-dev, libsss-sudo, python3-libipa-hbac, python3-libsss-nss-idmap, python3-sss
Architecture: any
Version: 2.9.5-3
Maintainer: Debian SSSD Team <pkg-sssd-devel@alioth-lists.debian.net>
Uploaders: Timo Aaltonen <tjaalton@debian.org>, Dominik George <natureshadow@debian.org>
Homepage: https://github.com/SSSD/sssd
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/sssd-team/sssd
Vcs-Git: https://salsa.debian.org/sssd-team/sssd.git
Testsuite: autopkgtest
Testsuite-Triggers: bash, expect, gnutls-bin, krb5-admin-server, krb5-kdc, krb5-user, ldap-utils, lsb-release, openssl, pamtester, passwd, slapd, softhsm2, util-linux
Build-Depends: dpkg-dev (>= 1.22.5), autopoint, bc, check <!nocheck>, cifs-utils, debhelper-compat (= 13), dh-apparmor, dh-python, dh-sequence-installnss, bind9-dnsutils, docbook-xml, docbook-xsl, faketime <!nocheck>, gnutls-bin <!nocheck>, krb5-config, ldap-utils, libaugeas-dev, libc-ares-dev, libcmocka-dev <!nocheck>, libcollection-dev, libcurl4-openssl-dev, libdbus-1-dev, libdhash-dev, libfido2-dev, libgdm-dev [!s390x !kfreebsd-any !hurd-any], libglib2.0-dev, libini-config-dev, libjansson-dev, libjose-dev, libkeyutils-dev [linux-any], libkrad-dev, libkrb5-dev (>= 1.12), libldap2-dev, libldb-dev, libltdl-dev, libnfsidmap-dev, libnl-3-dev [linux-any], libnl-route-3-dev [linux-any], libnss-wrapper <!nocheck>, libp11-kit-dev, libpam-wrapper <!nocheck>, libpam0g-dev | libpam-dev, libpcre2-dev, libpopt-dev, libsasl2-dev, libselinux1-dev [linux-any], libsemanage-dev [linux-any], libsmbclient-dev, libssl-dev, libsubid-dev, libsystemd-dev [linux-any], libtalloc-dev, libtdb-dev, libtevent-dev, libuid-wrapper <!nocheck>, libunistring-dev, libxml2-utils, lsb-release, openssh-client <!nocheck>, openssl <!nocheck>, pkgconf, python3-dev, python3-setuptools, samba-dev (>= 2:4.1.13), softhsm2 <!nocheck>, systemd-dev, systemtap-sdt-dev, uuid-dev, xml-core, xsltproc
Package-List:
 libipa-hbac-dev deb libdevel optional arch=any
 libipa-hbac0t64 deb libs optional arch=any
 libnss-sss deb utils optional arch=any
 libpam-sss deb utils optional arch=any
 libsss-certmap-dev deb libdevel optional arch=any
 libsss-certmap0 deb libs optional arch=any
 libsss-idmap-dev deb libdevel optional arch=any
 libsss-idmap0 deb libs optional arch=any
 libsss-nss-idmap-dev deb libdevel optional arch=any
 libsss-nss-idmap0 deb libs optional arch=any
 libsss-sudo deb libs optional arch=any
 python3-libipa-hbac deb python optional arch=any
 python3-libsss-nss-idmap deb python optional arch=any
 python3-sss deb python optional arch=any
 sssd deb metapackages optional arch=any
 sssd-ad deb utils optional arch=any
 sssd-ad-common deb utils optional arch=any
 sssd-common deb utils optional arch=any
 sssd-dbus deb utils optional arch=any
 sssd-idp deb utils optional arch=any
 sssd-ipa deb utils optional arch=any
 sssd-kcm deb utils optional arch=any
 sssd-krb5 deb utils optional arch=any
 sssd-krb5-common deb utils optional arch=any
 sssd-ldap deb utils optional arch=any
 sssd-passkey deb utils optional arch=any
 sssd-proxy deb utils optional arch=any
 sssd-tools deb utils optional arch=any
Checksums-Sha1:
 f6704a9df1303e154ef8526f9f21e2b72879c046 8001964 sssd_2.9.5.orig.tar.gz
 97c93c192966f031eee0d96ff1d3c4479519bae9 833 sssd_2.9.5.orig.tar.gz.asc
 0587406f623329f16cc922e6a3d2926804c78671 46280 sssd_2.9.5-3.debian.tar.xz
Checksums-Sha256:
 bf955cc26b6d215bbb9083eadb613f78d7b727fb023f39987aec37680ae40ae3 8001964 sssd_2.9.5.orig.tar.gz
 2909ca4b0318378b8e7baa1d6620b307a5fb59b5fa1348b4c1c82d209a5bc2c8 833 sssd_2.9.5.orig.tar.gz.asc
 baddb747fe1c0eed9de00e45b1bb0cd7ca0b1a713c9f6dbf112955fb2e3b7a1e 46280 sssd_2.9.5-3.debian.tar.xz
Files:
 fb41a516f51d3f75855c7dd6f4c16c19 8001964 sssd_2.9.5.orig.tar.gz
 cbb4ca4872c19ca0130acc52575660aa 833 sssd_2.9.5.orig.tar.gz.asc
 2d1db885d2f9caf26dd2b0f51945e2b7 46280 sssd_2.9.5-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEdS3ifE3rFwGbS2Yjy3AxZaiJhNwFAmZfMUcACgkQy3AxZaiJ
hNx06A//Z7AQenvqOp46wscyqQSZJZSlZ6D3/ZXW+jZRADc0d4+1T9eY84cW9mR4
eaGD7Viup/2p31+p0aqM4m+qsGlDgIUYfGlSEzeWxAGpWY42ijOyBDkkaBVy5jAg
GV5hkkwQjph6uulg0YuWdANP6VJmMamu5VWWgZ4ogd62IhyJejVa237yCk2zG0QM
zhy26XExdm9wdJwaBTscRmS74mgosY3BN7IOcCJKLl/rngPv+KK8hAHqlDqcVvT7
NZi5HhtMopLlteWjEb5ORx50V85jsIuYWA1fhhccWqj4jZUxRGRhANEDp2s32BVS
Apvh0SyhhKwG60SQN0cSO4N8TxHiYNDd7zFM1Rs7Yk+uhmgQQwRjtcL5RHTODuaw
fDucCQ7mIIPm/CVuU88N2li+bspvGHmqlV3ddINiHOS5FWMqGBBCyh3KGGgPByfu
AvLI/efTBIUdtPbXwJL6jleoQ2mUQ84U0an+/PGi77QY6eIy1Q31gBJHikblmfj6
0nRm6OFb2NqJxcBFRAkXLAqPr8KXEy9xB4A4zeRS4iaDzFctR7ViXIca631JUtxS
mheQlyd5CkAD9HD+gqP5uuv89RHRtX1wr1zrTjLnobOm7RJO6oMRhhoC7SdFLwNj
cYi8U1uqEwn0dwOhtriEcCj6n1C2aBhnPqhCI7RASlNJi6d0C3A=
=xQoQ
-----END PGP SIGNATURE-----
